/* Class = "NSTextFieldCell"; title = "Photos not available"; ObjectID = "1oo-IC-tXE"; */
"1oo-IC-tXE.title" = "Foto non disponibili";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "d9o-ef-LvG"; */
"d9o-ef-LvG.title" = "Apri Impostazioni di sistema";

/* Class = "NSTextFieldCell"; title = "Allow Comic Life access to your photos and they will appear here, making it easy to add them to your comic pages.  You can give permission in the Photos section of Privacy & Security pane in the System Settings application.  Once permission is granted, restart Comic Life to access your photos."; ObjectID = "NMm-Lm-bs7"; */
"NMm-Lm-bs7.title" = "Consenti a Comic Life di accedere alle tue foto e queste appariranno qui, rendendo più semplice aggiungerle alle tue pagine di fumetti.  Puoi concedere l'autorizzazione nella sezione Foto del pannello Privacy e sicurezza nell'applicazione Impostazioni di sistema.  Dopo aver concesso l'autorizzazione, riavvia Comic Life per accedere alle tue foto.";

